/* GLOBAL RULES */
html {
  margin:0;
	padding:0;
	height:100%;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#submit {
  width: 30%;
  float: right;
  font-size: 1em;
  padding-left: 0;
  padding-right: 0;
}
#phone_number {
  width: 70%;
  float: left;
  font-size: 1em;
}
.registration h4 {
  font-size: 1.2em !important;
  font-weight: bold;
}
.guide {
  min-height:400px;
}
.invalid {
  background-color: rgba(236, 88, 64, 0.1) !important;
  border-color: #ec5840 !important;
}
#errorText {
  color:  #ec5840 !important;
}
body {
  margin:0;
	padding:0;
	height:100%;
  background-color: white !important;
}
header {
  background-color: white !important;
  padding: 1em;
}
header img {
  width: 20%;
}
footer {
  border-top: 1px #dad5d5 solid;
  width: 100%;
  padding: 1em;
  background-color: #efefef;
  position:absolute;
  bottom:0;
  left:0;
}
button:focus {
  outline:0;
}
button:hover {
  background-color:  #0081cc !important;
}
#content {
  background-color: white !important;
  padding-bottom:12vh; /* Height of the footer element */
}
#head_message {
  background-color: #0098ce;
  border-top: 1px #0098ce solid;
  border-bottom: 1px #0098ce solid;
  -webkit-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
  box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
}
#head_message p {
  text-align: center;
  margin: auto;
  color: white;
  font-size: 1.5em;
  padding: 1em;
}
  .footer_text {
    font-size: 1.1em;
    text-align: center;
    color: #787878;
    line-height: normal;
  }
  .legal {
    font-size: 1em;
    text-align: center;
    color: #787878;
  }
/*END GLOBAL RULES */


@media (min-height:100px) {
  .medium-6 {
    margin-bottom: 75px;
  }
}

@media (min-height:700px) {
  .medium-6 {
    margin-bottom: 0 !important;
  }
}
@media (min-width:1px) {
  #guideDektop {
    display: none;
  }
  #guideMobile {
    display: block;
  }
}
/* smartphones, iPhone, portrait 480x320 phones */
@media (min-width:320px) {
  header img {
    width: 100%;
  }
  #head_message p {
    font-size: 1.1em;
    padding: 1em;
  }
  #guideDektop {
    display: none;
  }
  #guideMobile {
    display: block;
  }
  .medium-6 {
    margin-bottom: 0;
  }
}
/* END smartphones, iPhone, portrait 480x320 phones */
/* bigger smartphones */
@media (min-width:520px) {
  header img {
    padding: 30px;
  }
}
/* END bigger smartphones */
/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media (min-width:641px) {
  #guideDektop {
    display: block;
  }
  #guideMobile {
    display: none;
  }
  header img {
    width: 35%;
    padding: 4px;
  }
  #head_message p {
    font-size: 1.5em;
  }
}
/* END portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
/* tablet, landscape iPad, lo-res laptops ands desktops */
@media (min-width:961px) {
  header img {
    width: 20%;
  }
}
/* END tablet, landscape iPad, lo-res laptops ands desktops */
/* big landscape tablets, laptops, and desktops */
@media (min-width:1025px) {
}
/* END big landscape tablets, laptops, and desktops */
/* hi-res laptops and desktops */
@media (min-width:1281px) {
}
/* END hi-res laptops and desktops */
